Public Member Functions | Public Attributes | List of all members
libebook::RBStream::Impl Struct Reference

## Public Member Functions
| Impl (const RVNGInputStreamPtr_t &input, const RBHeader::Directory_t &directory)

## Public Attributes
const RVNGInputStreamPtr_t | stream
const RBHeader::Directory_t | dir

## Constructor & Destructor Documentation

## § Impl()

libebook::RBStream::Impl::Impl | ( | const RVNGInputStreamPtr_t & | input,
|  | const RBHeader::Directory_t & | directory
| ) |  |

## Member Data Documentation

## § dir

const RBHeader::Directory_t libebook::RBStream::Impl::dir

## § stream

const RVNGInputStreamPtr_t libebook::RBStream::Impl::stream

The documentation for this struct was generated from the following file:

- RBStream.cpp